/* ----------- main menu ----------- */
#main_menu {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#main_menu ul {
	background-image: url(../pic/back.png);
	background-repeat: repeat-x;
	float: left;
	/*line-height:56px;*/
	/*height: 56px;*/
	list-style: none;
	margin: 0;
	width: 828px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

#main_menu li {
	display: inline;
	padding: 0;
	line-height: 46px;
	margin: 0px;
}

#main_menu li img {
	display: block;
}

#main_menu a {
	color: #FFF; /* need because it will use default link color */
	float: left; /* left 3 px because of left.png image */
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
}

#main_menu a span {
	display: block;
	float: none;
	padding-top: 0;
	padding-right: 17px;
	padding-bottom: 0px;
	padding-left: 7px;
}

#main_menu a span img {
	border: none;
	margin-top: 15px;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 0;
}

/* show picture when mouse over link */
#main_menu a:hover{
	background-image: url(../pic/left.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#main_menu a:hover span {
	background-image: url(../pic/right.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
}

#main_menu a.selected {
	background-image: url(../pic/left.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#main_menu a.selected span {
	background-image: url(../pic/right.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
}

#main_menu a.right {
	float: right; /* for help button - just add class "right" ->  <a class="right"... */
}

div.menu_sep {
	background-image: url(../pic/sep.png);
	background-repeat: no-repeat;
	width: 6px; 
	height: 52px;
	display: inline;
	float: left;
}

div.menu_sep_right {
	background-image: url(../pic/sep.png);
	background-repeat: no-repeat;
	width: 6px; 
	height: 52px;
	display: inline;
	float: right;
}

span.left_menu_end {
	background-image: url(../pic/left_side.png);
	background-repeat: no-repeat;
	width: 6px;
	height: 50px;
	display: block;
	float: none;
}

span.right_menu_end {
	background-image: url(../pic/right_side.png);
	background-repeat: no-repeat;
	width: 6px;
	height: 50px;
	display: block;
	float: none;
}

div.menu_container {
	/*border:3px green solid;*/
	width: 850px;
	margin-top: 2px;
	margin-right: 0px;
	margin-left: 24px;
	margin-bottom: 2px;
	float: left;
	padding-right: 0px;
	padding-left: 0px;
}
